# Generated by Django 2.1.1 on 2018-10-10 15:37

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tdd', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='date',
            field=models.DateTimeField(default=datetime.datetime.now),
        ),
    ]
